Source: python-magnumclient
Version: 2.3.1-1~u16.04+mcp5
Binary:
  - python3-magnumclient
  - python-magnumclient-doc
  - python-magnumclient
Build_time: 2017-06-01-14-49-08
Code_project:
  python-magnumclient: a5e04117b4b59854d10e2086752b6a57ad564ae1
  python-magnumclient-build: 6d57a8633122da34fc764e0ab55d4dbf9608b700
